Subject: Ticket Assigned - Partial cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial cancellation regine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  regine Bot:  Hi Regine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506861124 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:05 PM, 10th Oct                   MBS                   Hi Regine, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:05 PM, 10th Oct                     regine                    hi, if you can see my order, they cancel one of my item, but in the max app i was about to order it again it shows you still have stocks. how come??           04:06 PM, 10th Oct                   MBS                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped. ​Please accept our apology as ​you were not able to receive this item.           04:09 PM, 10th Oct                     regine                    are you still there?           04:11 PM, 10th Oct                     regine                    i am just wondering how come it showing available on the app. thanks anyway.           04:13 PM, 10th Oct                   MBS                   We will ask the tech team to update the product status on the Web           04:15 PM, 10th Oct                   MBS                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           04:16 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           04:16 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208807